@font-face {
    font-family: "vazir" !important;
    src: url("../font/eot/Vazir-Bold.eot");
    font-weight: normal;
}

body, html {
    direction: rtl;
    text-align: right;
    font-family: "Vazir" !important;
}
.bgLeft{
    background: url('../img/1 (2).svg');
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    z-index: 1;
    }

.shadowRight{
    box-shadow: -2px 0px 20px 0px #000000;
    z-index: 2;
}

.rightSection {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #f8f7fb;
    height: 100vh;
}

.outlineRemove {
    background-color: transparent !important;
    border-style: none !important;
}

.outlineRemove:active, .outlineRemove:focus {
    outline-style: none !important;
    outline-color: transparent !important;
    background-color: #0f7ae5;
}

.inputRounnd {
    border-radius: 15px;
}


/*
select {
    background-image:
            linear-gradient(45deg, transparent 50%, #000000 60%),
            linear-gradient(135deg, #000000 40%, transparent 50%) !important;
    background-position:
            calc(100% - 225px) 14px,
            calc(100% - 215px) 14px,
            100% 0;
    background-size:
            10px 10px,
            10px 10px;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
}
*/
